spring:
  datasource:
    type: com.alibaba.druid.pool.DruidDataSource
    druid:
      driver-class-name: com.mysql.cj.jdbc.Driver
      username: crm
      password: crm@123
      url: jdbc:mysql://192.168.1.13:3308/crm_usm?useUnicode=true&characterEncoding=utf-8&serverTimezone=GMT%2B8
#  redis:
#    host: localhost
#    port: 6379
  redis:
    database: 9
    host: 192.168.1.169
    password: ''
tm:
  secretId: AKIDVotjKflbCYjgOr53xb093h6FApFQN5Yl
  secretKey: 1oMfqmSt52kDRYR4SaUAbmiOp1yf8MM7

logging:
  level:
    net.rzdata.internation: debug
mybatis-flex:
  type-aliases-package: com.blueland.common.core.domain

log:
  path: ./logs/crm-internation

knife4j:
  enable: true
  openapi:
    title: 国际化接口文档
    group:
      test1:
        group-name: 国际化
        api-rule: package
        api-rule-resources:
          - com.blueland.common.core.controller